<?php
// تنظیمات اتصال به دیتابیس
$db_host = "localhost";
$db_name = "startoir_vidbot"; // مثال: yourcpanelusername_video_bot
$db_user = "startoir_vidbotadm"; // مثال: yourcpanelusername_video_user
$db_pass = "z[Pn=z-Pz#__w=B4b*z]T7Tl";   // رمز دیتابیس که ساختی

try {
    $pdo = new PDO("mysql:host=$db_host;dbname=$db_name;charset=utf8mb4", $db_user, $db_pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("خطا در اتصال به پایگاه داده: " . $e->getMessage());
}

// timezone
date_default_timezone_set('Asia/Tehran');

// کلید توکن ربات (در مرحله بعد می‌گیریم)
define('BOT_TOKEN', '8265429692:AAFRfqJUbk2JsOk93DNp0RSxdyxObQbSMA0');

// شناسه ادمین تلگرام (در مرحله بعد تنظیم می‌کنی)
define('ADMIN_CHAT_ID', '101675595'); 


define('PRIVATE_CHANNEL_ID', '-1003044446256'); // یا -100xxxxxxxxxx

?>
